关闭

[豆知识] 关于 rpm 安装包

404人阅读 评论(0) 收藏 举报
分类:

如果我们在 Fedora / CentOS / Red Hat 的发行版里编译一个包,

里面提示某些头文件找不到。

这时候我们就需要安装这些头文件对应的包。

一点要注意,

比如 libbsd

我们使用 yum install libbsd 安装的是对应的库,并不会安装对应的头文件。

安装头文件的话,要通过下面的方式:

$ yum install libbsd-devel

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:2403050次
    • 积分:28491
    • 等级:
    • 排名:第207名
    • 原创:433篇
    • 转载:1011篇
    • 译文:147篇
    • 评论:88条
    技术链接
    最新评论